Bug 178129 - scriptlets aren't right
scriptlets aren't right
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: fyre (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ignacio Vazquez-Abrams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-17 16:51 EST by Bill Nottingham
Modified: 2014-03-16 22:57 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-18 15:45:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2006-01-17 16:51:56 EST
chkconfig --del and service stop needs to be run in %preun, not %postun - in
%postun, there's no script to remove or stop.
Comment 1 Ignacio Vazquez-Abrams 2006-01-18 15:45:50 EST
Can you tell I never uninstall anything?

Note You need to log in before you can comment on or make changes to this bug.